# Agent Conversation Metrics

URL: https://www.inclamo.com/docs/api/application/reports/get-agent-conversation-metrics

> Get conversation metrics for Agent

## GET /api/v2/accounts/{account_id}/reports/conversations/

Agent Conversation Metrics

Get conversation metrics for Agent

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `type` (query, required, string): Type of report
- `user_id` (query, string): The numeric ID of the user

### Responses

- 200: Success
- 403: Access denied
- 404: reports not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
